.Arial10 {font: 10px Arial;}
.Arial11 {font:11px Arial;}
.Arial12 {font: 12px Arial; color:black;}
.Arial14 {font: 14px Arial; color:black;}
.Arial18 {font:18px Arial;}
.Arial22 {font: bold 22px Arial; line-height: 23px;}
.Arial24 {font: bold 24px Arial; line-height: 32px;}
H1 {font: 30px Arial; line-height: 37px; padding:0; margin-top:10px; margin-bottom:4px;}
H2 {font: bold 12px Arial; color:black;}
.Arial32 {font: bold 32px Arial; line-height: 32px;}



#header { background: #f5f5f5; color: #000000; display: block; padding: 2px 0px 2px 3px; font: bold 12px Arial; border-bottom: 1px solid #bbbbbb; border-left: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb;}
#left { padding: 0px; margin: 0px; width: 140px; border-bottom: 0px solid #000000; font: 12px Arial;}
#left a#menu { display: block; width: 135px; text-decoration: none; color: #000000; background: #f5f5f5; padding: 2px 0px 2px 3px; border-bottom: 1px solid #bbbbbb; border-left: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb; font: 12px Arial;}
#left a#menu:hover { background: #bbbbbb; color: #000000;}

td#top {align:center; }
td#title {border-bottom: 1px solid #bbbbbb;}
td#right {color: #ffffff;font: 12px Arial;}
td#rightbar {background: white;}
table#rightside { border-top: 5px solid #ffffff;}
td#bottom {background: white; border-top: 1px solid #bbbbbb;}
table#message {border-top: 1px solid #bbbbbb;border-left: 1px solid #bbbbbb;border-right: 1px solid #bbbbbb;}

p#CommentDate {font: 11px Arial; color:black; height:11px;}
#Selection {width: 300px;}
span#ga {float: left; margin-left:0px; margin-right: 10px; margin-top: 10px; margin-bottom: 10px;}
span#ga2 {float: right; margin-left:0px; margin-right: 10px; margin-top: 10px; margin-bottom: 10px;}
span#comment { float: right; width: 354px; margin: 4px; padding: 2px 2px 2px 2px; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; border-left: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb;}
span#promote { font: 12px Arial; color:black; float: right; width: 310px; height:10px; margin: 2px; padding: 2px 2px 2px 2px; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; border-left: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb;}
span#email { font: 12px Arial; color:black; float: right; width: 190px; margin: 2px; padding: 2px 2px 2px 2px; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; border-left: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb;}
span#quote { background: #f5f5f5; width:600px; margin: 2px; padding: 2px 2px 2px 2px; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; border-left: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb; font: 12px Arial; color:black;}
.Portal { position: fixed; right:5px; bottom: 35px; padding: 0px; width: 135px; background: white; color: black;}

a { color: #000000;font: 12px Arial; text-decoration: underline;}
a:hover {color: #777777; text-decoration:underline;}

a.bar  {color: black; text-decoration : none;}
a.Arial10 {font: 10px Arial; color:black;}
a#Arial11 {font: 11px Arial; color:black;} a#Arial11:hover {font: 11px Arial;color:#777777; text-decoration: none;}
a#Arial11i {font: italic 11px Arial; color:black;} a#Arial11i:hover {font: italic 11px Arial;color:#777777; text-decoration: none;}
a.cArial11 {font: 11px Arial; line-height: 18px;}
a.Arial12NoU {font: 12px Arial;color:black; text-decoration: none;} a.Arial12NoU:hover {font: 12px Arial;color:#777777; text-decoration: none;}
a.Arial14 {font: 14px Arial;color:black; text-decoration: underline;} a.Arial14:hover {font: 14px Arial;color:#777777; text-decoration: underline;}

a#title {font: 24px Arial;color: #000000; text-decoration: underline; line-height: 36px;} a#title:hover {color: #777777; text-decoration:underline; line-height: 36px;}
a#title2 {font: 16px Arial;color: #000000; text-decoration: underline;} a#title2:hover {color: #777777;	text-decoration:underline;}
a#message {font: bold 14px Arial; color: #105CB6; text-decoration: underline;} a#message:hover {color: #5E84B2;	text-decoration:underline;}
a#right {font: 11px Arial; color: #000000; text-decoration: underline;} a#right:hover {color: #777777; text-decoration:underline;}
a#atitle {font: bold 66px Arial; text-decoration: none; line-height: 40pt;}

a#highlight { display: block; height: 40; background: #ffffff; color: black; font: 11px Arial; text-decoration: none; padding: 2px; border-bottom: 1px solid #bbb; border-top: 0px; border-right: 1px solid #bbb; border-left: 0px;}
a#highlight:hover { background: #eeeeee; color: black; text-decoration:none;}
html>body a#highlight {	width: auto; height: auto; min-height: 40px; border-right: 0px;}

#imgleft { float: left; margin-right:10px; }
#imgright { float: right; margin-left:10px; }

a#lhighlight { display: block; background: #ffffff; color: black; font: 11px Arial; text-decoration: none; padding: 2px; border-right: 1px solid #bbb;}
a#lhighlight:hover { background: #eeeeee; color: black;	text-decoration:none;}
html>body a#lhighlight { border-right: 0px;}

a#chighlight { display: block; background: #ffffff; color: black; font: 11px Arial; text-decoration: none; padding: 2px; border-bottom: 1px solid #bbb; border-top: 0px; border-right: 0px; border-left: 0px;}
a#chighlight:hover { background: #eeeeee; color: black;	text-decoration:none;}

a#clhighlight {	display: block;	background: #ffffff; color: black; font: 11px Arial; text-decoration: none; padding: 2px;}
a#clhighlight:hover { background: #eeeeee; color: black; text-decoration:none;}

a#linktous { display: block;	background: #ffffff; color: black; font: 12px Arial; text-decoration: none; padding: 2px;}
a#linktous:hover { background: #eeeeee; color: black; text-decoration:none;}

#social_bar { float:left; display: block; background: #f7f7f7; margin-top:5px; padding: 2px 0 0px 0px; border: 1px solid #bbbbbb; overflow: hidden; width: auto;}
#social_bar .social_button { float: left; display: block; overflow: hidden; height: 20px;}
#social_bar .social_button.rd {	margin-left: 0px; padding-top: 2px;}
#social_bar .social_button.tm {	margin-left: 20px; padding-top: 0px; padding-bottom: 0px; width: 100px;}
#social_bar .social_button.tm iframe { border: none; }
#social_bar .social_button.fb {	margin-left: 20px; padding-top: 0px; padding-bottom: 0px; width: 100px;}
#social_bar .social_button.su {	margin-left: 20px; padding-top: 0px;}
#social_bar .social_button.em {	margin-left: 20px; margin-right: 10px; padding-top: 3px;}
#social_bar .social_button.em a { background: #eee url(images/emailthis.gif) 3px 50% no-repeat;	padding: 1px 3px 2px 20px; font-size: 10px; border: #ddd 1px solid; text-decoration: none; -moz-border-radius: 3px;-webkit-border-radius: 3px;}
#social_bar .social_button.em a:hover {	background: #ddd url(images/emailthis.gif) 3px 50% no-repeat}
#social_bar .social_button a img { border: 0; padding: 0;}
#social_bar strong { font-size: 11px; float: left; margin: 3px 0 0px 5px; color: #000;}

div.lite { position: relative; left: 0; top: 0 }
img.lazy {position: relative; top: 0pt; left: 0pt; }
img.lite {position: absolute; top: 43%; left: 43%; }
img.lite:hover { background:url(http://lh5.googleusercontent.com/-oBFjswrosz4/TuHqainRc3I/AAAAAAAAAbE/t3rMQuSJdLA/s800/youtube-play-button-hover.png) }
